@charset: "UTF-8";


.site {
 margin-left: auto;
 margin-right: auto;
 }

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 100%;
}


.archive-header .archive-title,
.entry-meta,
.cat-links,
.nav-links,
.comments-area{
	display: none;
}


